SnowLuma
API reference扩展

设置 QQ 头像

POST
/set_qq_avatar

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/set_qq_avatar" \  -H "Content-Type: application/json" \  -d '{    "file": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?